body {margin: 0; padding: 0; font-family: Lato, sans-serif; }

.header {display: flex; background-color: #5e1054; color: #fff; height: 10em; }
.header img.coin {height: 13em; width: 12em; }
.company {display: flex; align-items: flex-end; justify-content: flex-end; width: 100%; }
.company span {font-size: 28px; }
.company img.logo {height: 10em; }
.phone { position: absolute; top: 0; left: 50%; transform: translate(-50%, 0); color: #fff; }
.phone .censor {background-color: #000; color: #000; }

.main {display: flex; margin-top: 4em; }
.exclusive {color: red; font-weight: bold; }
.productImage {width: 500px; margin-right: 2em; }
.productImage:hover {transform: scaleY(-1); }
.main .title {font-size: 24px; font-weight: bold; }
.main .description {width: 50em; text-align: justify; margin-top: 1em; font-size: 14px; }
.main .countryoforigin img {width: 250px; }
.main .price1 {text-decoration: line-through; font-weight: bold; color: red; text-align: right; }
.main .price2 {font-size: 24px; font-weight: bold; text-align: right; }
.main .price3 {text-align: right;  }
.main .basket {border: solid 1px; border-radius: 5px; padding: 1em; display: inline-flex; cursor: pointer; margin-top: 4em; }
.main .basket:hover {background-color: #000; color: #fff; }

.reviews {margin-top: 4em; }
.reviews .review {margin-bottom: 2em; }
.reviews .review .star {width: 20px; }
.reviews .review .reviewComment {font-style: italic; }

.madeinuk {position: fixed; right: 0; bottom: 0; cursor: pointer; }
.madeinuk img {width: 200px; }

.confirmBlock {background-color: #fff; width: 100%; height: 100%; position: fixed; top: 0; left: 0; opacity: 0.98; display: none; }
.buyConfirm {position: fixed; top: 10em; left: 50%; transform: translate(-50%, 0); width: 30em; height: 10em;
        background-color: #fff; border: solid 2px red; border-radius: 0.5em; padding: 1em; }
.confirmTitle {font-size: 24px; font-weight: bold; text-decoration: underline; }
.confirmMessage {margin-top: 1em; }
.confirmButtons {position: absolute; bottom: 0; right: 0; margin: 1em; }

.termsBlock {background-color: #fff; width: 100%; height: 100%; position: fixed; top: 0; left: 0; opacity: 0.98; display: none; }
.termsBlock #privacy {position: fixed; width: 50%; left: 50%; transform: translateX(-50%); }
.termsBlock #terms {position: fixed; width: 50%; left: 50%; transform: translateX(-50%); }

.footer {margin-top: 5em; font-size: 12px; text-align: center; }
.footer a {cursor: pointer; padding-bottom: 1em; text-decoration: underline; }

/* WebKit and Opera browsers */
@-webkit-keyframes spinner {
from { -webkit-transform: rotateY(0deg);    }
to   { -webkit-transform: rotateY(-360deg); }
}

/* all other browsers */
@keyframes spinner {
from {
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
to {
  -moz-transform: rotateY(-360deg);
  -ms-transform: rotateY(-360deg);
  transform: rotateY(-360deg);
}
}

.spinner {
-webkit-animation-name: spinner;
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
-webkit-animation-duration: 15s;

animation-name: spinner;
animation-timing-function: linear;
animation-iteration-count: infinite;
animation-duration: 15s;

-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
transform-style: preserve-3d;
}

.spinner:hover {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}

.spinnerPause {
    -webkit-animation-play-state: paused;
}
